Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 May 2000 01:45:00 -0700 (PDT)

Hey Daren,

We're back on this issue again.  There is gas out there for days 1-3 and 6-20 
but the deal is only good for 21-31. 

Can you assist Anita and I w/a deal number to place the 1st 20 days on.  
Anita is attempting to close this issue.

As usual, thanks for your help.

-Jackie-
3-9497
---------------------- Forwarded by Jackie Young/HOU/ECT on 05/26/2000 08:42 
AM ---------------------------

	Anita Luong
	05/26/2000 08:41 AM
	
To: Jackie Young/HOU/ECT@ECT
cc:  
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing

---------------------- Forwarded by Anita Luong/HOU/ECT on 05/26/2000 08:40 
AM ---------------------------

	Anita Luong
	04/10/2000 02:13 PM
	
To: Jackie Young/HOU/ECT@ECT
cc:  
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing  

Jackie,
We are back on this issue again...........the deal was only good for day 
21-31, don't we have to find out who this gas belong's to for days 1-20?  
Stephanie still thinks this should be for Encina.   Please advice.

Thanks

Jackie Young
04/03/2000 05:19 PM
To: Anita Luong/HOU/ECT@ECT
cc:  
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing

I've just reallocated the meter.........................give a minute
---------------------- Forwarded by Jackie Young/HOU/ECT on 04/03/2000 05:18 
PM ---------------------------

Daren J Farmer
04/03/2000 05:14 PM
To: Jackie Young/HOU/ECT@ECT
cc: Anita Luong/HOU/ECT@ECT, Stephanie Gomes/HOU/ECT@ECT 
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing  

yes

Jackie Young
04/03/2000 05:10 PM
To: Daren J Farmer/HOU/ECT@ECT
cc: Anita Luong/HOU/ECT@ECT, Stephanie Gomes/HOU/ECT@ECT 
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing

Daren,

The above mentioned meter is on stranger's for the entire month of Jan. 
2000.  There is a deal ticket applicable to this meter from Jan. 21st thru 
the 31st.  Is it o.k. for Volume Management to apply volumes from the 21st 
thru the 31st to the 215?

I don't know what kind of issues was associated with this deal.

Thanks
-Jackie-

---------------------- Forwarded by Jackie Young/HOU/ECT on 04/03/2000 05:08 
PM ---------------------------

	Anita Luong
	04/03/2000 05:00 PM
	
To: Jackie Young/HOU/ECT@ECT
cc: Stephanie Gomes/HOU/ECT@ECT 
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing

Jackie, any luck on the issue w/ the gas allocated to "stranger's gas" at 
this meter..........

---------------------- Forwarded by Anita Luong/HOU/ECT on 04/03/2000 02:29 
PM ---------------------------

	
	From:  Stephanie Gomes                           04/03/2000 10:00 AM

To: Anita Luong/HOU/ECT@ECT
cc:  
Subject: Re: Meter # 0986725 - 1/00 production - Encina Gas Marketing  

Anita, have you found out any further information about this meter.  Encina 
still beleives that we owe them for this gas.

Thanks, Stephanie (3-6004) 

	Anita Luong
	03/03/2000 02:11 PM
	
To: Jackie Young/HOU/ECT@ECT
cc: Stephanie Gomes/HOU/ECT@ECT 
Subject: Meter # 0986725 - 1/00 production - Encina Gas Marketing

Jackie,
I see that the gas at this meter is allocated to "stranger's" in POPS.   
Stephanie Gomes in Settlement thinks that this could be Encina's gas.  I see 
in Sitara that deal 152638 is only valid from the 21st - 31st.   Can you 
please take a look.  

Thanks
---------------------- Forwarded by Anita Luong/HOU/ECT on 03/03/2000 01:36 
PM ---------------------------

	
	From:  Stephanie Gomes                           03/03/2000 01:34 PM

To: Anita Luong/HOU/ECT@ECT
cc: Charlene Richmond/HOU/ECT@ECT 
Subject: Meter # 0986725 - 1/00 production - Encina Gas Marketing

Hey Anita,
For meter # 0986725, 1/00 production, I am showing per meter statement that 
41,671mmbtu flowed.  Is that gas really Encina's.  Has the volume just not 
been allocated yet.  Could you let me know  what the deal is on the meter.

Thanks, Stephanie ( 3-6004 )